/* reset */
body, div, p, ul, li, table, tbody, tr, td, textarea, form, input, h1, h2, h3, h4, h5, dl, dt, dd, img, iframe, header, nav, section, article, footer, figure, figcaption, menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

body {
    -webkit-text-size-adjust: none;
    font-size: 0.24rem;
    padding-top: .42rem;
}

header, nav, section, article, footer, figure, figcaption {
    display: block;
}

h1, h2, h3, h4, h5, h6, th {
    font-weight: normal;
    font-size: 100%
}

ol, ul {
    margin: 0;
    padding: 0;
}

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

a, li, ul, [onclick] {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

em, strong {
    font-weight: normal;
    font-style: normal;
}

a {
    text-decoration: none;
}

a:hover {
    filter: brightness(1.08);
    -webkit-filter: brightness(1.08);
}

.hide, .hid {
    text-indent: -99.99rem;
    font-size: 0;
    overflow: hidden;
    width: 0;
    height: 0;
    opacity: 0;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}


body, button, input, select, textarea {
    font: 12px/1.5 tahoma, sans-serif
}

html {
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
}

.wrapper *, .wrapper *::after, .wrapper *::before {
    outline: none;
    background-repeat: no-repeat;
    background-position: center top;
    font-style: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.section {
    width: 100%;
    margin-top: -0.01rem;
    position: relative;
    overflow: hidden;
}

.wrapper {
    overflow: hidden;
}

@font-face {
    font-family: "BeaufortforLOL_Heavy";
    src: url("./BeaufortforLOL-Heavy.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

/*头图*/
.header {
    height: 13.67rem;
    background-size: 100% 100%;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/header_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.header .logo {
    width: 2.2rem;
    height: 0.63rem;
    background: url(//game.gtimg.cn/images/lol/act/a20260108demacia/logo.png) 0 0 / 100% 100% no-repeat;
    position: absolute;
    left: 0.7rem;
    top: 0.33rem;
}

/*莫甘娜*/
.module1 {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/bg1.jpg);
    background-size: 100% 100%;
    height: 12.92rem;
    position: relative;
}

.module1 .module1-awards {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module1_awards.png);
    background-size: 100% 100%;
    width: 6.65rem;
    height: 9.08rem;
    left: 2.69rem;
    top: 1.49rem;
}

.module1 .module1-name {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module1_name.png);
    background-size: 100% 100%;
    width: 1.76rem;
    height: 4.37rem;
    right: 5.43rem;
    top: 3.43rem;
}

@keyframes ani-scale1 {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.module1 .module1-name .play-btn1 {
    position: absolute;
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/play_btn1.png);
    background-size: 100% 100%;
    width: 1.62rem;
    height: 1.6rem;
    left: 0.235rem;
    top: 4.08rem;
    animation: 3s linear 0s infinite normal none running ani-scale1;
}
.module1 .module1-name .play-btn1-center{
    content: '';
    position: absolute;
    left: 0.235rem;
    top: 4.08rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/play_btn1_center.png);
    background-size: 100% 100%;
    width: 1.62rem;
    height: 1.62rem;
    pointer-events: none;
}
.module1 .module1-name .tip {
    position: absolute;
    display: block;
    left: 1.77rem;
    top: 0.27rem;
    color: #181c5b;
    font-size: 0.2rem;
    width: fit-content;
    height: fit-content;
    text-align: center;
    writing-mode: tb-rl;
    vertical-align: middle;
    white-space: nowrap;
}

.module1 .module1-name .tip span {
    writing-mode: horizontal-tb;
    line-height: 1;
}

/*诺提勒斯*/
.module2 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/bg2.jpg);
    background-size: 100% 100%;
    height: 16.82rem;
    position: relative;
}

.module2 .center {
    position: absolute;
    top: 1.49rem;
    right: 2.45rem;
    width: 6.74rem;
    height: 100%;
    display: block;
}

.module2 .center .module2-name {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module2_name.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 6.74rem;
    height: 8.06rem;
    text-align: center;
}
.module2 .center .play{
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/play_btn2_center.png);
    background-size: 100% 100%;
    width: 1.35rem;
    height: 1.35rem;
    margin: -0.7rem auto 0;
}
.module2 .center .play-btn2 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/play_btn2.png);
    background-size: 100% 100%;
    width: 1.35rem;
    height: 1.35rem;
    animation: 3s linear 0s infinite normal none running ani-scale1;
}
.module2 .center .text1 {
    text-align: center;
    color: #735d3b;
    font-size: 0.2554rem;
    margin-top: 0.85rem;
}

.module2 .center .text2 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module_text2.png);
    background-size: 100% 100%;
    width: 5.43rem;
    height: 0.63rem;
    line-height: 0.63rem;
    text-align: center;
    color: #735d3b;
    font-size: 0.24rem;
    margin: 0.15rem auto;
    font-weight: bold;
}

.module2 .module2-btn {
    width: 5.2rem;
    height: 1.29rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module2_btn.png);
    background-size: 100% 100%;
    display: block;
    margin: 0.5rem auto 0;
}


/*塔莉垭*/
.module3 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/bg3.jpg);
    background-size: 100% 100%;
    height: 15.8rem;
    position: relative;
}

.module3 .center {
    position: absolute;
    top: 0.6rem;
    left: 3.06rem;
    width: 6.74rem;
    height: 100%;
    display: block;
}

.module3 .center .module3-name {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module3_name.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 6.74rem;
    height: 8.06rem;
    text-align: center;
}
.module3 .center .play{
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/play_btn2_center.png);
    background-size: 100% 100%;
    width: 1.35rem;
    height: 1.35rem;
    margin: -0.55rem auto 0;
}
.module3 .center .play-btn2 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/play_btn2.png);
    background-size: 100% 100%;
    width: 1.35rem;
    height: 1.35rem;
    animation: 3s linear 0s infinite normal none running ani-scale1;
}
.module3 .center .text1 {
    text-align: center;
    color: #735d3b;
    font-size: 0.2554rem;
    margin-top: 0.48rem;
}

.module3 .center .text3 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module_text3.png);
    background-size: 100% 100%;
    width: 4.63rem;
    height: 0.63rem;
    line-height: 0.63rem;
    text-align: center;
    color: #735d3b;
    font-size: 0.24rem;
    margin: 0.15rem auto;
    font-weight: bold;
}

/*科加斯*/
.module4 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/bg4.jpg);
    background-size: 100% 100%;
    height: 18.47rem;
    position: relative;
}

.module4 .center {
    position: absolute;
    top: 3.44rem;
    right: 2.4rem;
    width: 6.74rem;
    height: 100%;
    display: block;
}

.module4 .center .module4-name {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module4_name.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 6.74rem;
    height: 8.06rem;
    text-align: center;
}
.module4 .center .play{
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/play_btn2_center.png);
    background-size: 100% 100%;
    width: 1.35rem;
    height: 1.35rem;
    margin: -0.56rem auto 0;
}
.module4 .center .play-btn2 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/play_btn2.png);
    background-size: 100% 100%;
    width: 1.33rem;
    height: 1.33rem;
    animation: 3s linear 0s infinite normal none running ani-scale1;
}

.module4 .center .text1 {
    text-align: center;
    color: #735d3b;
    font-size: 0.2554rem;
    margin-top: 0.47rem;
}

.module4 .center .text3 {
    display: block;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module_text3.png);
    background-size: 100% 100%;
    width: 4.63rem;
    height: 0.63rem;
    line-height: 0.63rem;
    text-align: center;
    color: #735d3b;
    font-size: 0.24rem;
    margin: 0.15rem auto;
    font-weight: bold;
}

/*通行证购买*/
.module5 {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/bg5.jpg);
    background-size: 100% 100%;
    width: 100%;
    height: 18.35rem;
    position: relative;
}

.module5 .center {
    width: 18rem;
    margin: 1.1rem auto 0;
}

.module5 .passport-list {
    width: 100%;
    display: flex;
    justify-content: space-between;

}

.module5 .passport-list .item.item1 {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/box1_gift_mod1.png);
    background-size: 100% 100%;
    width: 4.69rem;
    height: 7.09rem;
}

.module5 .passport-list .item.item2 {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/box1_gift_mod2.png);
    background-size: 100% 100%;
    width: 4.69rem;
    height: 7.09rem;
}

.module5 .passport-list .item.item3 {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/box1_gift_mod3.png);
    background-size: 100% 100%;
    background-position-x: right;
    width: 4.69rem;
    height: 7.09rem;
}

.module5 .passport-list .item:not(:last-child)::after {
    content: '';
    display: block;
    position: absolute;
    top: 0.3rem;
    right: -1.1rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module5_line.png);
    background-size: 100% 100%;
    width: 0.19rem;
    height: 8.4rem;
}

/*售价*/
.module5 .price-mod {
    padding: 4.36rem 0 0 0;
    color: #1158f8;
}

.module5 .price-mod .pass-price {
    color: #1158f8;
    width: 0.3rem;
    height: 0.85rem;
    background-image: url("//game.gtimg.cn/images/lol/act/a20260108demacia/pass-price.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: left top;
    font-size: 0.1968rem;
    line-height: 0.38rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0.12rem;
    padding-top: 0.05rem;
}

.module5 .price-mod .between {
    display: flex;
    align-items: end;
    justify-content: center;
}

.module5 .price-mod .ft-num {
    font-family: "BeaufortforLOL_Heavy";
    font-size: 1.3275rem;
    position: relative;
    width: fit-content;
    top: 0.05rem;
    left: 0.1rem;
    line-height: 0.8;
    letter-spacing: -0.09rem;
    background-image: linear-gradient(to bottom right, #00004b 15%, #1158f8 85%);
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
}

.module5 .item1 .price-mod .pass-price {
    margin-right: -0.04rem;
}

.module5 .item2 .price-mod .pass-price {
    margin-right: -0.12rem;
}

.module5 .item3 .price-mod .ft-num {
    letter-spacing: -0.02rem;
}

.module5 .price-mod .ft-num span {
    font-family: "BeaufortforLOL_Heavy";
    font-size: 0.5333rem;
    color: #1158f8;
    margin-right: 0.04rem;
    letter-spacing: -0.02rem;
}

.module5 .price-mod .suff {
    margin: 0px 0px -0.08rem 0.14rem;
    font-size: .2665rem;
}

.module5 .price-mod .explain {
    height: 0.28rem;
    margin-top: 0.1rem;
    font-size: .1866rem;
    text-align: center;
    color: #183a89;
    opacity: 0.7;
}

/*介绍*/
.module5 .title {
    width: 4.17rem;
    height: .8rem;
    line-height: .43rem;
    box-sizing: border-box;
    font-size: .3466rem;
    color: #2d237d;
    text-align: center;
    margin: 0.34rem auto 0;
    font-weight: bold;
}

.module5 .date {
    margin-top: 0.14rem;
    width: 4.7rem;
    color: #43389d;
    font-size: .2133rem;
    text-align: center;
    letter-spacing: 0.005rem;
    opacity: 0.8;
}

.module5 .passport-list .btn-unlock {
    width: 5.2rem;
    height: 1.29rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/btn_unlock.png);
    background-size: 100% 100%;
    display: block;
    overflow: hidden;
    margin: 0.14rem auto 0 -0.31rem;
    text-indent: -9999px;
    cursor: pointer;
}

.module5 .passport-list .info {
    width: 3.8rem;
    padding-top: .24rem;
    color: #231a6f;
    font-size: .1866rem;
    line-height: .24rem;
    margin: 0 auto;
    height: .66rem;
    text-align: center;
    opacity: 0.9;
}

.module5 .pass-award-list {
    margin: 5.4rem auto 0;
    width: 15.8rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: space-between;
    align-items: center;
}

.module5 .pass-award-list .pass-award-item {
    position: relative;
    width: 4.8rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.module5 .pass-award-list .pass-award-item:not(:nth-child(1))::before {
    content: "";
    position: absolute;
    left: -0.44rem;
    top: -0.83rem;
    width: 0.2rem;
    height: 6.08rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module5_line2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: left top;
}


.module5 .pass-award-list .pass-award-item:nth-child(1) .pass-award-bg {
    width: 2.7rem;
    height: 2.94rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/pass-award-bg1.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0.29rem auto 0.29rem;
}

.module5 .pass-award-list .pass-award-item:nth-child(2) .pass-award-bg {
    width: 2.82rem;
    height: 2.93rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/pass-award-bg2.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0.23rem auto 0.22rem;
}

.module5 .pass-award-list .pass-award-item:nth-child(3) .pass-award-bg {
    width: 3.16rem;
    height: 2.99rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    box-sizing: border-box;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/pass-award-bg3.png);
    background-repeat: no-repeat;
    background-size: 3.16rem 2.99rem;
    background-position-y: bottom;
}

.module5 .pass-award-list .pass-award-item .pass-award-num {
    position: absolute;
    width: fit-content;
    background-position: center center;
    font-size: 0.2667rem;
    line-height: 1;
    text-align: center;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 50%;
    transform: translateX(-50%);
    top: 3.45rem;
}
.module5 .pass-award-list .pass-award-item:nth-child(2) .pass-award-num {
    top: 3.38rem;
}
.module5 .pass-award-list .pass-award-item:nth-child(3) .pass-award-num {
    top: 3.18rem;
    left: 46%;
}
.module5 .pass-award-list .pass-award-item .pass-award-name {
    font-size: 0.26rem;
    line-height: 0.3rem;
    text-align: center;
    color: #ff286e;
}

/*里程点奖励*/
.module6 {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/bg6.jpg);
    background-size: 100% 100%;
    height: 12.94rem;
}

.module6 .lc-award-list1 {
    margin-top: 3.2rem;
    margin-left: 7.77rem;
    display: inline-block;
}

.module6 .lc-award-list1 .lc-award-item {
    position: relative;
    width: fit-content;
    display: inline-block;
}

.module6 .lc-award-list1 .lc-award-item:nth-child(1) .lc-award-name {
    margin-left: 0.12rem;
}

.module6 .lc-award-list1 .lc-award-item:nth-child(2) {
    margin-left: 0.87rem;
}

.module6 .lc-award-list1 .lc-award-item:nth-child(2) .lc-award-name {
    margin-left: -0.21rem;
    letter-spacing: 0;
}

.module6 .lc-award-list1 .lc-award-item:nth-child(3) {
    margin-left: 0.47rem;
}

.module6 .lc-award-list1 .lc-award-item:nth-child(3) .lc-award-name {
    margin-left: -0.11rem;
}

.module6 .lc-award-list1 .lc-award-item:nth-child(4) {
    margin-left: 0.2rem;
}

.module6 .lc-award-list1 .lc-award-item:nth-child(2) .lc-award-name {
    transform: translateY(-0.29rem);
}

.module6 .lc-award-list1 .lc-award-item:nth-child(4) .lc-award-name {
    transform: translateY(-0.29rem);
}

.module6 .lc-award-list1 .lc-award-item .lc-award-img {
    position: relative;
    width: 100%;
    height: 2.04rem;
    margin: 0 auto 0.35rem;
}

.module6 .lc-award-list1 .lc-award-item .lc-award-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.module6 .lc-award-list1 .lc-award-item .lc-award-img1 img {
    width: 2.99rem;
    height: 2.33rem;
    margin-left: -0.05rem;
    margin-top: 0.05rem;
}

.module6 .lc-award-list1 .lc-award-item .lc-award-img2 img {
    width: 2.38rem;
    height: 1.84rem;
    margin-top: -0.05rem;
}

.module6 .lc-award-list1 .lc-award-item .lc-award-img3 img {
    width: 1.61rem;
    height: 2.33rem;
    margin-left: -0.08rem;
}

.module6 .lc-award-list1 .lc-award-item .lc-award-img4 img {
    width: 1.55rem;
    height: 2.31rem;
    margin-top: -0.27rem;
    margin-left: -0.08rem;
}

.module6 .lc-award-list1 .lc-award-item .lc-award-name {
    font-size: 0.2134rem;
    line-height: 1.25;
    text-align: center;
    font-weight: normal;
    color: #171d5b;
    width: 2.25rem;
    letter-spacing: 0.01rem;
}

.module6 .lc-award-list2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 14.31rem;
    padding-left: 0.46rem;
    margin: 0.55rem auto 0;
}

.module6 .lc-award-list2 .lc-award-item {
    position: relative;
    width: 1.66rem;
}

.module6 .lc-award-list2 .lc-award-item .lc-award-bg {
    position: relative;
    width: 1.16rem;
    height: 1.16rem;
    margin: 0 auto;
}

.module6 .lc-award-list2 .lc-award-item .lc-award-bg img {
    position: absolute;
    width: 1.16rem;
    height: 1.16rem;
}

.module6 .lc-award-list2 .lc-award-item .lc-award-name {
    font-size: 0.2134rem;
    line-height: 1.25;
    text-align: center;
    font-weight: normal;
    color: #171d5b;
    height: 0.4rem;
    text-wrap: nowrap;
    width: fit-content;
    position: absolute;
    bottom: -0.8rem;
    left: 50%;
    transform: translate(-50%, -50%);
}

.module6 .lc-award-list2_1 {
    width: 17rem;
    margin-top: 1.35rem;
    padding-left: 0.6rem;
}

.module6 .lc-award-list2_1 .lc-award-item {
    width: 1.42rem;
}

.module6 .lc-award-list2_1 .lc-award-item .lc-award-name {
    top: 1.7rem;
}

.module6 .lc-award-list2_1 .lc-award-item:nth-child(1) .lc-award-name {
    left: 50%;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(2) .lc-award-name {
    left: 50%;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(3) .lc-award-name {
    left: 50%;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(4) .lc-award-name {
    left: 50%;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(5) .lc-award-name {
    left: 50%;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(6) .lc-award-name {
    left: 50%;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(7) .lc-award-name {
    left: 54%;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(8) .lc-award-name {
    left: 43%;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(9) .lc-award-name {
    left: 15%;
}

.module6 .lc-award-list2_1 .lc-award-item:nth-child(1),
.module6 .lc-award-list2_1 .lc-award-item:nth-child(1) .lc-award-bg,
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img12 {
    width: 1.48rem;
    height: 1.29rem;
}

.module6 .lc-award-list2_1 .lc-award-item:nth-child(2),
.module6 .lc-award-list2_1 .lc-award-item:nth-child(2) .lc-award-bg,
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img13 {
    width: 1.27rem;
    height: 1.32rem;
}

.module6 .lc-award-list2_1 .lc-award-item:nth-child(3),
.module6 .lc-award-list2_1 .lc-award-item:nth-child(3) .lc-award-bg,
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img14 {
    width: 1.29rem;
    height: 1.35rem;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(4),
.module6 .lc-award-list2_1 .lc-award-item:nth-child(4) .lc-award-bg,
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img15 {
    width: 1.29rem;
    height: 1.35rem;
}
/*.module6 .lc-award-list2_1 .lc-award-item:nth-child(5),*/
/*.module6 .lc-award-list2_1 .lc-award-item:nth-child(5) .lc-award-bg,*/
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img16 {
    width: 1.14rem;
    height: 1.17rem;
    margin: 0 auto;
    left: 0;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(5),
.module6 .lc-award-list2_1 .lc-award-item:nth-child(6){
    width: 1.2rem;
}
/*.module6 .lc-award-list2_1 .lc-award-item:nth-child(6),*/
/*.module6 .lc-award-list2_1 .lc-award-item:nth-child(6) .lc-award-bg,*/
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img17 {
    width: 1.14rem;
    height: 1.16rem;
    margin: 0 auto;
    left: 0;
}
.module6 .lc-award-list2_1 .lc-award-item:nth-child(7),
.module6 .lc-award-list2_1 .lc-award-item:nth-child(7) .lc-award-bg,
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img18 {
    width: 1.91rem;
    height: 1.3rem;
    margin-left: -0.1rem;
}
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img19 {
    width: 1.88rem;
    height: 2.59rem;
    margin: -0.8rem -0.7rem 0 -0.7rem;
}
.module6 .lc-award-list2_1 .lc-award-item .lc-award-bg .lc-award-img20 {
    width: 1.85rem;
    height: 2.61rem;
    margin: -0.8rem -1.05rem 0;
}
.module6 [class="lc-award-list2"] .lc-award-item:last-child{
    display: none;
}
/*德玛西亚法球礼包*/
.module7 {
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/bg7.jpg);
    background-size: 100% 100%;
    height: 14.12rem;
    position: relative;
}

.module7 .text {
    margin-top: 4.63rem;
}
.module7 .link-mod {
    display: flex;
    justify-content: center;
}

.module7 .link-mod a {
    color: #f8a22f;
    font-size: .24rem;
    text-decoration: underline;
}

.module7 .text {
    color: #e5e5e5;
    font-size: .21rem;
    text-align: center;
}

.module7 .text span {
    font-weight: bold;
}

.module7 .link-mod {
    margin-top: 0.23rem;
}

.module7 .link-mod a {
    cursor: pointer;
    color: #e5e5e5;
    font-size: 0.2132rem;
}

.module7 .ball-list {
    display: flex;
    justify-content: space-between;
    padding-top: 0.2rem;
    width: 20rem;
    margin: 0 auto;
}

.module7 .ball-list .item {
    width: 5rem;
    position: relative;
    text-align: center;
}

.module7 .ball-list {
    padding-left: 0.09rem;
}

.module7 .ball-list .item.item1 {
    padding-left: 0.2rem;
}

.module7 .ball-list .item.item1 .img {
    width: 2.49rem;
    height: 2.24rem;
    margin: 0.75rem auto 0;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/ball_gift1.png);
    background-size: 100% 100%;
}

.module7 .ball-list .item.item2 .img {
    width: 2.62rem;
    height: 2.43rem;
    margin: 0.55rem auto 0;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/ball_gift2.png);
    background-size: 100% 100%;
}

.module7 .ball-list .item.item3 .img {
    width: 2.67rem;
    height: 2.43rem;
    margin: 0.53rem auto 0;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/ball_gift3.png);
    background-size: 100% 100%;
}

.module7 .ball-list .item.item4 .img {
    width: 2.63rem;
    height: 2.39rem;
    margin: 0.55rem auto 0;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/ball_gift4.png);
    background-size: 100% 100%;
}

.module7 .ball-list .name {
    position: absolute;
    top: 3.15rem;
    left: 50%;
    transform: translateX(-50%);
    font-size: .22rem;
    line-height: .3rem;
    text-align: center;
    height: .8rem;
    color: #d9dbda;
    min-height: 1rem;
}

.module7 .ball-list .item:not(:first-child):after {
    content: "";
    width: .19rem;
    height: 8.4rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/module5_line.png);
    background-size: 100% 100%;
    position: absolute;
    top: 4.84rem;
    left: -0.15rem;
    transform: translateY(-65%);
}

/*售价*/
.module7 .price-mod {
    position: absolute;
    top: 4.3rem;
    left: 50%;
    transform: translateX(-50%);
    color: #1158f8;
}

.module7 .price-mod .between {
    display: flex;
    align-items: end;
    justify-content: center;
}

.module7 .price-mod .ft-num {
    font-family: "BeaufortforLOL_Heavy";
    font-size: 1.0766rem;
    position: relative;
    background-image: linear-gradient(to bottom right, #d1913c 15%, #ffd194 85%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
    line-height: 0.8;
    top: 0.05rem;
    left: 0.1rem;
    letter-spacing: -0.03rem;
}

.module7 .price-mod .ft-num span {
    letter-spacing: -0.14rem;
}

.module7 .price-mod .suff {
    margin: 0px 0px -0.08rem 0.15rem;
    font-size: .2153rem;
    color: #ffd194;
}

.module7 .ball-list .btn-unlock {
    position: absolute;
    top: 5.35rem;
    left: 50%;
    transform: translateX(-50%);
    width: 4.16rem;
    height: 1.03rem;
    background-image: url(//game.gtimg.cn/images/lol/act/a20260108demacia/btn_unlock.png);
    background-size: 100% 100%;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    cursor: pointer;
}

/*页脚*/
#afooter {
    margin-top: -0.01rem;
    position: relative;
    padding: 30px 0;
    text-align: center;
    font: normal 12px / 19px Tahoma;
    z-index: 10;
    background-color: #191219;
}

#afooter, #afooter a {
    color: #c0c0c0;
    text-decoration: none;
}

/*视频弹窗*/
.pop_up, .pop_up .pop_con {
    width: 16rem;
    height: 9rem;
    position: relative;
}

.pop_up .pop_con {
    object-fit: cover;
    box-sizing: border-box;
}

.pop_up .pop_close {
    width: .57rem;
    height: .57rem;
    position: absolute;
    right: -.65rem;
    top: .05rem;
    font-size: .6rem;
    line-height: .45rem;
    text-align: center;
    color: #fff;
    transition: all 0.3s linear;
}